﻿<!DOCTYPE html>
<html>

	<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
	<title>Sin título 1</title>
	<link href="posicionamientos2.css" rel="stylesheet" type="text/css">

	</head>
	
	<body>
		<div id="cabecera">Header</div>
		
		<div>
			<div id="navegacion">Navigation</div>
			<div id="contenido">Content</div>
			<div id="lista">Linklist</div>
		</div>
		
		<div id="pie">Footer</div>
		
		
	</body>

</html>
